.row{
    margin-left: 0 !important;
    margin-right: 0 !important;
 }

@font-face {
    font-family: 'Poppins';
    src: url('img/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('img/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('img/Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: ital;
    src: url('img/Poppins-Bold.ttf') format('truetype');
}
body, div, p, li, a, input, textarea, select, h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins';
}

.zoom-in-out-box{
    background-color: #DA3F29;
    border-radius: 10px;
    padding: 4px;
}
.zoom-in-out-box .bi-telephone-fill{
    background: #fff;
    color: #D61F33;
    padding: 6px 9px;
    border-radius: 20px;
}
#first-sec{
    background-image: url(img/hero-bg.webp);
    background-size: cover;
    background-position: center;
    padding: 40px 0px;
}
#first-sec .col-lg-7{
    background-color: #0000001a;
    backdrop-filter:blur(10px);
}
#first-sec h1{
    font-family: ital;
    color: #fff;
    font-weight: bold;
}
#first-sec p{
    color: #fff;
    font-size: 18px;
}
#first-sec img{
    width: 100%;
    height: auto;
}
#first-sec .row{
    align-items: center;
}


#dia-form{
    background-color: #fff;
    border-radius: 20px;
   flex-direction: column;
    padding-left: 16px;
    padding-bottom: 22px;
    box-shadow: 4px 4px 14px 0px #7a7a7a40;
}
#dia-form .form-label{
    color: #333;
    font-weight: bold;
}
#dia-form ::placeholder{
    color: #333c;
    opacity: 1;
}
#dia-form .formbtn {
    background-color: #E2000F;
    width: 120px;
    border-radius: 6px;
    padding: 6px 0px;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
#dia-form .form-control{
    box-shadow: none;
    border-bottom: 1px solid #333c;
}
#top-form{
    background-color: #fff;
    flex-direction: column;
    align-items: flex-end;
    padding-left: 16px;
    padding-bottom: 22px;
}
#top-form .form-label{
    color: #333;
    font-weight: bold;
}
#top-form ::placeholder{
    color: #333c;
    opacity: 1;
}
#top-form .formbtn {
    background-color: #E2000F;
    width: 120px;
    border-radius: 6px;
    padding: 6px 0px;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
#top-form .form-control{
    box-shadow: none;
}

#second-sec{
    padding: 40px 0px;
}
#second-sec h2{
    font-family: ital;
    color: #1D1C1A;
    font-weight: bold;
}
.logo-slider {
    overflow: hidden;
    width: 100%; /* Adjust based on your layout */
    background: #fff; /* Optional background color */
    padding: 26px 0;
  }

  .logo-track {
    display: flex;
    gap: 20px; /* Adjust spacing between logos */
    animation: slide 30s linear infinite;
  }

  .logo-track img {
    max-width: 200px; /* Adjust logo size */
    height: auto;
  }

  @keyframes slide {
    from {
      transform: translateX(0%);
    }
    to {
      transform: translateX(-50%);
    }
}
#second-sec .container .card{
    border: none;
    border-radius: 12px;
    padding-top: 16px;
}
#second-sec .container .card .icon-ji{
    padding-left: 16px;
}
#second-sec .container .card img{
    width: 80px;
    margin-bottom: 20px;
}
#second-sec .container .card .card-title{
    color:#1D1C1A;
    font-weight: bold;
}
#second-sec .container .card .card-text{
    color: #1D1C1Acc;
}
#second-sec hr, #third-sec hr {
    background: #DA3F29;
    height: 2px;
    border-top: 0px;
    width: 80px;
    opacity: 1;
    border-radius: 10px;
}

#third-sec{
    padding: 40px 0px;
}
#third-sec h2{
    font-family: ital;
    color: #1D1C1A;
    font-weight: bold;
}
/* Container for the row */
.image-hover-row {
    display: flex;
    gap: 40px;
    overflow: hidden;
  }

  /* Column setup */
  .col-hover {
    flex: 1 1 20%;
    position: relative;
    overflow: hidden;
    transition: flex 0.3s ease;
  }

  /* Uniform image height */
  .col-hover img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 24px;
  }

  /* Content styling */
  .hover-content {
    display: none;
    padding: 10px;
    
  }

  /* Default state: First column content visible */
  .col-hover.default .hover-content {
    display: block;
  }

  /* Show content for hovered column */
  .col-hover.expanded .hover-content {
    display: block;
  }

  /* Hide content for non-expanded columns */
  .col-hover.shrunk .hover-content {
    display: none;
}
#third-sec h3{
    margin-top: 30px;
    font-weight: bold;
    color: #1D1C1A;
    padding-left: 10px;
}
#third-sec p{
    color: #1D1C1Acc;
}
#third-sec button{
    color: #DA3F29;
    background-color: #fff;
    border: 2px solid #DA3F29;
    border-radius: 10px;
    font-weight: bold;
    font-size: 16px;
    padding: 6px 16px;
}

#fourth-sec{
    padding: 40px 0px;
    background-image: url(img/portfolio-bg.webp);
    background-position: center;
    background-size: cover;
    text-align: center;
}
#fourth-sec h2{
    font-weight: bold;
    color: #fff;
    text-align: center;
}
#fourth-sec hr{
	background: #DA3F29;
	height: 2px;
	border-top: 0px;
	width: 80px;
	opacity: 1;
	margin: 1rem auto;
}
#fourth-sec img{
    width: 100%;
    height: auto;
    margin-top: 30px;
}
#fourth-sec button{
    background: #DA3F29;
    color: #fff;
    border: none;
    border-radius: 10px;
    font-weight: bold;
    font-size: 20px;
    padding: 6px 16px;
    box-shadow: 0px -1px 0 8px rgb(218 63 41 / 40%);
    margin-top: 30px;
}

#fifth-sec{
    padding: 40px 0px;
}
#fifth-sec h2{
    font-family: ital;
    color: #1D1C1A;
    font-weight: bold;
}
#fifth-sec hr {
    background: #DA3F29;
    height: 2px;
    border-top: 0px;
    width: 80px;
    opacity: 1;
    border-radius: 10px;
}
#fifth-sec img{
    width: 100%;
    height: auto;
}
#fifth-sec .card{
    border: none;
}
#fifth-sec .card img{
    width: 60px;
}
#fifth-sec .card-body{
    padding: 0px;
}
#fifth-sec .card-title{
    font-weight: bold;
    color: #1D1C1A;
}
#fifth-sec .card-text{
    color: #1D1C1Acc;
}
#fifth-sec .flat{
    text-align: center;
    position: relative;
}
#fifth-sec button{
    background: #DA3F29;
    color: #fff;
    border: none;
    border-radius: 10px;
    font-weight: bold;
    font-size: 20px;
    padding: 6px 16px;
    box-shadow: 0px -1px 0 8px rgb(218 63 41 / 40%);
    position: absolute;
    bottom: -25px;
    left: 35%;
}

#sixth-sec{
    padding: 60px 0px;
    background-image: url(img/consult-img.webp);
    background-size: cover;
    background-position: center;
    text-align: center;
    color: #fff;
}
#sixth-sec p{
    background-color: #3461A5;
}
#sixth-sec h2{
    font-family: 'ital';
    font-weight: bold;
}
#sixth-sec button.cta{
    background: #DA3F29;
    color: #fff;
    border: none;
    border-radius: 10px;
    font-weight: bold;
    font-size: 16px;
    padding: 6px 16px;
    box-shadow: 0px -1px 0 8px rgb(218 63 41 / 40%);
    margin-top: 30px;
    
}
#sixth-sec button.para{
    background-color: #3461A5;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 20px;
    border-radius: 6px;
}

#seventh-sec{
    padding: 40px 0px;
    position: relative;
}
#seventh-sec hr {
    background: #DA3F29;
    height: 2px;
    border-top: 0px;
    width: 80px;
    opacity: 1;
    border-radius: 10px;
}
#seventh-sec h2{
    font-family: 'ital';
    font-weight: bold;
    color: #1D1C1A;
}
#seventh-sec p{
    color: #1D1C1Acc;
}
#seventh-sec img{
    width: 100%;
    height: auto;
}
#seventh-sec .testimon{
    padding: 20px 10px;
    border-radius: 24px;
    background-color: #fff;
    width: 1000px;
    position: absolute;
    bottom: 40px;
}
#seventh-sec .testimon .test{
    padding: 20px;
    background: linear-gradient(180deg, rgba(51,51,51,1) 0%, rgba(29,28,26,1) 100%);
    color: #fff;
    height: 100%;
    border-radius: 24px;
}
#seventh-sec .testimon .test p{
    color: #fff;
}
.bi-quote{
    font-size: 60px;
}

#last-sec{
    padding: 20px 0px;
    background-image: url(img/footer-bg1.webp);
    background-size: cover;
    color: #fff;
}
#last-sec h2{
    font-family: 'ital';
}
#last-sec hr {
    background: #DA3F29;
    height: 4px;
    border-top: 0px;
    width: 80px;
    opacity: 1;
    border-radius: 10px;
}
#last-sec .row{
    align-items: flex-end;
}
#last-sec .bottom{
    color: #fff;
    background-color: #DA3F29;
    border: none;
    font-size: 24px;
    text-align: left;
}
#last-sec .tite{
    font-size: 18px;
}
#last-sec .icontext {
    font-size: 20px;
    display: flex;
    align-items: flex-start;
}
#last-sec .icondiv {
    margin-right: 20px;
    font-size: 30px;
    color: #fff;
}
#last-sec .icontext p span{
    font-size: 24px;
}
#last-sec .icontext a {
    color: #ffffff;
    font-size: 20px;
    text-decoration: none;
    word-break: break-all;
}
#last-sec .bi{
    background-color: #DA3F29;
    border-radius: 50%;
    padding: 10px 16px;
}
#last-sec #form h4{
    background-color: #191919;
    color: #fff;
    text-align: center;
    padding: 16px 0px;
    border-radius: 8px 8px 0px 0px;
}
#last-sec #form form{
    padding: 20px;
    border-radius: 8px;
    box-shadow: 7px 7px 14px 0px rgb(0 0 0 / 20%);
    background-color: #ffffff47;
    text-align: center;
}
#last-sec form .formbtn {
    background: #DA3F29;
    width: 160px;
    margin: auto;
    border-radius: 12px;
    padding: 6px 0px;
    border: none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
#last-sec #form form #second2{
    text-align: center;
}
#last-sec .copywrite{
    border-top: 1px solid #fff;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    font-weight: 500;
}
#last-sec .copywrite a{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
#next_button {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index:999;
    width: 100%;
    text-align: center;
    display: table
}

#next_button a {
    text-decoration: none;
}


.below-button-container {
    border-radius: 12px 12px 0px 0px;
    width: 90%;
    margin:auto;
    background-color: #DA3F29;
    padding: 3%;
}
@media screen and (max-width: 800px) {
    #dia-form {
        flex-direction: column;
        top: 0;
        margin-top: 30px;
    }
    #dia-form .form-control {
        border-bottom: 1px solid #333c;
        border-radius: 0px;
    }
}
 /* Mobile view: Adjust column widths and show content by default */
 @media (max-width: 768px) {
    .image-hover-row {
      flex-direction: column;
    }

    .col-hover {
      flex: 1 1 100%; /* Full width for each column */
      position: relative;
    }

    .hover-content {
      display: block; /* Always show content for all columns */
      position: static;
      box-shadow: none;
      background: rgba(255, 255, 255, 0.8);
    }

    /* Disable hover effect in mobile view */
    .col-hover:hover {
      flex: 1 1 100%; /* Remove hover effect */
    }
    #first-sec .col-lg-5{
        margin-top: 30px;
    }
    #seventh-sec .testimon{
        width: 100%;
        position: unset;
    }
    #seventh-sec .testimon .col-lg-6{
        margin-bottom: 30px;
    }
}



@media screen and (min-width: 681px) {
    .mob {
        display: none;
    }
    #next_button{
        display: none;
    }
}




@media screen and (max-width:680px) {
    .navbar .container{
       justify-content: center !important;
    }
    .zoom-in-out-box {
        text-align:center;
        width:80%;
        margin: 20px auto;
    }
    .mob{display:block;}
    #first-sec button{
        left: 16%;
    }
    #top-form .form-control{
    border-bottom: 1px solid #333c;
            border-radius: 0px;
}
    .col-hover img {
        height: auto;
    }
    #third-sec a button{
         margin-top: 12px;
    }
    #fifth-sec .card img{
        width: 45px;
    }
    #fifth-sec button{
        left: 25%;
    }
    #next_button{
        display: block;
    }
}